﻿
	.auto-style4 {
		color: #067AA7;
		text-decoration: underline;
	}

	.roll-tabs .menu-tab {
		overflow: hidden;
		margin: 0;
		list-style: none;
	}

	.roll-tabs .menu-tab li {
		position: relative;
		bottom: -1px;
		float: left;
		margin-right: 2px;
	}

	.roll-tabs .menu-tab li a {
		font-family: "Raleway", sans-serif;
		font-size: 14px;
		font-weight: 500;
		display: block;
		color: #2d3340;
		padding: 12px 25px 10px;
	}

	.roll-tabs .menu-tab li a:hover {
		background-color: #f7f7f7;
		text-decoration: none;
	}

	.roll-tabs .menu-tab li.active a {
		background-color: #fff;
		border: 1px solid #dbdbdb;
		transition: none;
	}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.carousel-inner{position:relative;width:100%;overflow:hidden}

	#access ul li.page_item a:visited {
		color: #aaa;
	}

	#access ul li.page_item a:visited:hover {
		color: #fff;
	}
.sidebar nav a.child,.sidebar nav span.child{margin-left:30px;font-size:18px;line-height:2}
.content-info .footer-menusa .nav-col nav ul li.child{display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}

#wrapper,.container-inner{min-width:320px}
.container{padding:0}

.container-inner { max-width: 1380px; min-width: 1380px; width: 100%; margin: 0 auto; }

.boxed .container { padding: 0; }

#header .container-inner { position: relative; }

#nav-header .container { padding: 0 15px; }

#page .container-inner { background: #fff;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
box-shadow: 0 1px 1px rgba(0,0,0,0.1); }

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-4{width:33.33333333%}



.main-content h1, .main-content .h1 {
  margin-top: 55px;
}


.main-content {
  padding-right: 54px;
}

.page--home .main-content {
  padding-right: 0;
}


.page-template-page-single-col .main-content {
  padding: 0;
  max-width: 90%;
  margin: 0 auto;
}

.cart-box .empty {
	line-height:160px;
	text-align:center;
	color:#f00;
}

.footer .footer-inside .footer-row02 .footer-pagelink .footer-pagelink-inside {
  position: absolute;
  top: 50%;
  margin-top: -12px;
  height: 24px;
  width: 100%;
}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
#sidebar .plugin-hooks .row{margin:0;padding-left:10px}
#sidebar .plugin-hooks .row h6{margin-left:-10px}

.realestate-details .row-title{
    width:150px;
}

	
			
	.forum_blog_bg {
		background-color: #ECEDED;
	}
.modal-body{position:relative;padding:20px}

#footer-area .menu li {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 20px;
}

#footer-area .menu a {
    font-size: 20px;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.genesis-nav-menu .menu-item{display:inline-block;text-align:center}
.genesis-nav-menu .menu-item:hover{position:relative}
.menu-secondary .menu-item a:hover{color:#F27999}
.logged-in .menu-secondary .menu-item
a{color:#F27999}
.logged-in .menu-secondary .menu-item a:hover{color:#ef5a81}
.genesis-nav-menu.responsive-menu .menu-item{display:block;text-align:left}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.fl-slide-mobile-photo {display: none;}
.fl-slide-mobile-photo-img{width: 100%;}

	#top .avia_hidden_link_text{display: none;}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.thumbnail .caption{padding:9px;color:#333}


.caption {
  font-family: Tw Cen MT, 'Muli';
  text-align: center;
}


.caption h4 {
  color: #ff6666;
}


.caption h2 {
  color: #ff6666;
}

	.header-layout-2 #header h1, .header-layout-2  #header h2, .header-layout-2  .site-description {
	    float: none;
	    text-align: center;
	    width: 100%;
	    max-width: 100%;
	    padding: 0;
	}

	#header .ajax-search-results-container { width: 350px }

#header {
    display: table;
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0;
    float: none;
    text-align: center;
}

#header h1, #header h2 {
    font-size: 26px;
    line-height: 1;
    position: relative;
    margin-bottom: 0;
    font-weight: 400;
}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}


#eut-theme-wrapper.eut-header-side .eut-header-element {
	float: none;
	display: inline-block;
}


#eut-main-header.eut-header-side li.eut-header-element {
	height: 25px;
	line-height: 25px;
}


.eut-header-element {
	float: left;
	font-size: 0;
}


.eut-header-element .eut-item {
	line-height: inherit;
	display: inline-block;
	vertical-align: middle;
	position: relative;
}


.eut-header-element .eut-item:not(.eut-with-text) {
	font-size: 20px;
	line-height: 1em;
	width: 1em;
	height: 1em;
	text-align: center;
}


.eut-header-element .eut-item i {
	display: block;
	font-size: inherit;
	line-height: inherit;
}



.eut-header-element .eut-purchased-items {
	font-size: 12px;
	display: inline-block;
	line-height: 20px;
	margin-right: 5px;
}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#header .cart-menu.sf-menu .sf-mega {
	left: auto;
	right: 0;
	width: 270px;
}



.sf-menu{
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

.sf-menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu li{
	position: relative;
}

.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu ul ul {
	top: 0;
	left: 100%;
}

.sf-menu .megamenu {
	position: static;
}

.sf-menu .sf-mega{
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
	box-sizing: border-box;
	width: 100%;
}

.sf-menu .sf-mega ul {
	display: block;
}

.sf-menu .sf-mega ul li {
	display: block;
	float: none;
}

  .main-navigation .menu-item-has-children {
    position: relative; }
.menu-item-117{background-color:#d8c3b6;}
 .clear{clear:both}

#mc_embed_signup .clear {display: inline-block;}


.st-light, .st-dark, .bn-sidebar-block {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

.st-light.for1x1 {border-color:#000!important; border-style:solid!important;}

.st-light.for1x1:hover {border-color:#e61d0d!important; border-style:solid!important;}


body .st-light #keeper_native_4x1-1 .mctitle a, body .st-light #exo_native_4x1-1 .exo-native-widget-item-title {color:#000!important;}

body .st-light #keeper_native_4x1-1 .mctitle a:hover, body .st-light #exo_native_4x1-1 .exo-native-widget-item-title:hover {color:#e61d0d!important;}


.bn-sidebar-block.st-light .item-exo, .bn-sidebar-block.st-light .item-exo-native  {border:1px solid #000;}

.bn-sidebar-block.st-light .item-exo:hover, .bn-sidebar-block.st-light .item-exo-native:hover  {border:1px solid #e61d0d;}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.bgcontent {
}


.engine_dark .main-container:before,
.engine_dark .footer-menu:before,
.engine_dark .footer .footer-widgets .container:before,
.engine_dark .portfolio-posts .engine-tabs .active a::after,
.engine_dark .portfolio-posts .tab-content:before,
.engine_dark #reply-title:after,
.engine_dark .headline:after {
    background: #252525;
    border-top: 1px solid #1f1f1f;
    border-bottom: 1px solid #333;
}
.td-pb-row{*zoom:1;margin-right:-24px;margin-left:-24px;position:relative}
.td-pb-row:before,.td-pb-row:after{display:table;content:''}
.td-pb-row:after{clear:both}
.td-pb-row [class*=td-pb-span]{display:block;min-height:1px;float:left;padding-right:24px;padding-left:24px;position:relative}
.vc_row-no-padding.td-pb-row [class*=td-pb-span]{padding-left:0;padding-right:0}
.td-pb-row,.td-block-row{margin-right:-20px;margin-left:-20px}
.td-post-template-10 .td-container .td-pb-row{padding-top:48px}
.td-pb-row, body .td-block-row{*zoom:1;margin-left:-15px;margin-right:-15px}
.td-pb-row [class*="td-pb-span"], body .td-block-row [class*="td-block-span"]{display:block;min-height:1px;float:left;padding-right:15px;padding-left:15px}
.sr-only{position:absolute;width:1px;height:1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;-webkit-clip-path:inset(50%);clip-path:inset(50%);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;overflow:visible;clip:auto;white-space:normal;-webkit-clip-path:none;clip-path:none}

	#rev_slider_1_1_wrapper .tp-loader.spinner3 div { background-color: #FFFFFF !important; }



							





.rev_slider_wrapper{
	position:relative;
}
.bsp-style-1 .bsp-small{font-size:10px;font-family:sans-serif;font-style:normal;font-weight:400;line-height:10px}
.bsp-style-1 .bsp-videos-items .bsp-small{color:rgba(255,255,255,.34)}
.bsp-style-2 .bsp-playlist-info .bsp-small{display:inline-block;margin:0 6px;font-size:12px;font-family:sans-serif}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.simple-steps-step{display:table;width:100%;margin-top:50px}
.simple-steps-step:first-child{margin-top:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.pi-scroll-top-arrow{position:fixed;bottom:-55px;right:40px;z-index:1000;width:50px;height:50px;line-height:48px;border:1px solid transparent;border-radius:3px;font-size:18px;font-family:fontello;text-align:center;cursor:pointer;opacity:0;-webkit-transition:all .1s ease-in-out 0;-moz-transition:all .1s ease-in-out 0;-ms-transition:all .1s ease-in-out 0;-o-transition:all .1s ease-in-out 0;transition:all .1s ease-in-out 0}
.pi-scroll-top-arrow:after{content:'\e8c5'}
.pi-scroll-top-arrow.pi-active{bottom:40px;opacity:1}
.pi-scroll-top-arrow.pi-active.pi-scroll-top-arrow-footer{bottom:80px}
.pi-scroll-top-arrow:hover{border-color:#2c8451;background:#2c8451;color:#fff;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}
.col-sm-4{width:33.33333333%}
.postid-670 .col-sm-4.cfct-block,.postid-672 .col-sm-4.cfct-block{page-break-before:always}
.informa-bar__list{margin:20px 0 0;padding:0;list-style:none}
.informa-bar__list:before,.informa-bar__list:after{content:' ';display:table}
.informa-bar__list:after{clear:both}
.ie7 .informa-bar__list{zoom:1}

  .main-navigation .menu-item-has-children {
    position: relative; }


.fusion-main-menu .menu-reg .menu-text {
    color: #ffffff;
    background-image: linear-gradient( to top, #000000, #747474 );
    font-weight: 700;
    width: 120px;
    border: 1px solid black!important;
    border-radius: 10px;
}


.fusion-main-menu .menu-reg .menu-text:hover {
        background-image: linear-gradient( to top, #747474,#000000  );    
}

 #pgc-512-0-0 , #pgc-512-2-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }
 #pg-512-0 .panel-grid-cell , #pg-512-1 .panel-grid-cell , #pg-512-2 .panel-grid-cell , #pg-512-3 .panel-grid-cell { margin-right:0 }
 #pl-512 .panel-grid-cell { padding:0 }
 #pl-512 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-512 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}


.site-branding {
	margin: 0.875em auto 0.875em 0;
	
	max-width: 100%;
	min-width: 0;
	overflow: hidden;
}


.site-branding .site-title a {
	color: #1a1a1a;
}


.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
	color: #007acc;
}


	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 1.75em;
		margin-bottom: 1.75em;
	}


	body,
	blockquote cite,
	blockquote small,
	.site-branding .site-title a,
	.entry-title a,
	.comment-author {
		color: #1a1a1a !important; 
	}
.span6{width:570px}
.row-fluid .span6{width:48.717948717948715%;*width:48.664757228587014%}
input.span6,textarea.span6,.uneditable-input.span6{width:556px}
.owl-header{padding:0 15px;position:relative}
.owl-header .carousel-arrows{position:absolute;top:-10px;right:15px}
.testimonial-carousel .owl-header .carousel-arrows{top:-25px}
.owl-header .carousel-arrows span{display:inline-block;width:30px;height:30px;text-align:center;padding-top:3px;color:#808ca4;border-top:1px solid #f3f7fa;border-bottom:1px solid #bfc8d7;background:#e2eaf2;cursor:pointer;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;transition:background .3s,color .2s,border .3s;-webkit-transition:background .3s,color .2s,border .3s;-moz-transition:background .3s,color .2s,border .3s}
.testimonial-carousel .owl-header .carousel-arrows span{width:25px;height:25px;padding-top:0}
.owl-header .carousel-arrows span:hover{color:#fff;background:#63b2f5;border-top-color:#7cc5f8;border-bottom-color:#579dd9}
.verve_theme .wpb_row.verve_with_video{position:relative;overflow:hidden}
.verve_theme #verve_main_wrapperper #prk_mega_wrap .prk_inner_block .wpb_row .wpb_grid ul.wpb_thumbnails-fluid,.verve_theme #verve_main_wrapperper #prk_mega_wrap .prk_inner_block .wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid{padding:0;overflow:visible}
.vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"]{width:100%;float:none;display:block;margin-left:0;margin-right:0}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}
#main,.fullmod,.resize,.div_player{width:100% !important}
.mod_12047854 .fullmod table{width: 100%;}
#z_col0.full .mod_12047854 .fullmod .fullmod, #z_col100.full .mod_12047854 .fullmod .fullmod, #z_col130.full .mod_12047854 .fullmod .fullmod{width: auto;}
.mod_3947199 .fullmod table{width: 100%;}
#z_col0.full .mod_3947199 .fullmod .fullmod, #z_col100.full .mod_3947199 .fullmod .fullmod, #z_col130.full .mod_3947199 .fullmod .fullmod{width: auto;}
.mod_11713360 .fullmod table{width: 100%;}
#z_col0.full .mod_11713360 .fullmod .fullmod, #z_col100.full .mod_11713360 .fullmod .fullmod, #z_col130.full .mod_11713360 .fullmod .fullmod{width: auto;}
#z_col130.full .mod_11926472 .cel1 .fullmod, #z_col130.full .mod_11926472 .entete .fullmod, #z_col130.full .mod_11926472 .cel2 .fullmod {width: 982px;}
 #z_col0.full .fullmod {padding-left: 10px !important;padding-right: 10px !important;}


ul.menu{
	font-size:12px;
}


ul.menu a{
	text-decoration:none;
	color:#2F4F4F;
}


ul.menu .sub-menu{
	z-index:100;
	position:absolute;
	top:75px;
	left:-105px;
	background:#999;
	display:none;
	text-align:left;
	width:200px;
	font-weight:normal;
}


ul.menu .sub-menu a{
	display:block;
	color:#fff;
	padding:15px;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
a.bg-dark:focus,a.bg-dark:hover,button.bg-dark:focus,button.bg-dark:hover{background-color:#1c1c28!important}
.bg-dark{background-color:#313146!important}
.page-template-default .section h2.no-icon,.page-template-template-flexible .section h2.no-icon,.post-template-default .section h2.no-icon,.site-default .section h2.no-icon{padding-top:0!important;text-align:left}
.page-template-default .section h2.no-icon:before,.page-template-template-flexible .section h2.no-icon:before,.post-template-default .section h2.no-icon:before,.site-default .section h2.no-icon:before{display:none}
.font-size_gamma{font-size:1.424rem}
div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:none}
body.home div.content-block__content p.content-block__text.font-size_gamma.font-weight_light,body.post-type-archive-group_homes div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:initial}
#site-navigation ul li.menu-item-has-children a,#site-navigation ul li.page_item_has_children a{margin-right:15px}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
footer .footer-logos{text-align:center;}
footer .footer-logos img{width:100px;margin:0 10px;}
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid,.wpb_row .wpb_grid ul.wpb_thumbnails-fluid{padding:0;overflow:visible!important}
.vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*=vc_col-]{width:100%;float:none;display:block;margin-left:0;margin-right:0}

.mediaset__imglink {
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	cursor: pointer;

}

.mediaset__imglink:hover img {
	transition: opacity .5s;
	opacity: .5;
}

.mediaset__imglink:hover .mediaset__imglink__zoom {
	opacity: 1;
}
.prm.prm-top{padding:14px 1rem;background:#fff;border-bottom:1px solid #ddd;z-index:999;overflow:hidden}
.prm.prm-bottom{padding:.875rem 1rem;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
.nav-toggle .toggle-label{position:relative;font-size:0.5rem;font-weight:500}
.qodef-mobile-header .qodef-mobile-menu-opener .qodef-mobile-opener-icon-holder{display:table-cell;vertical-align:middle}

.clearboth {width:100%; height:0px; line-height:0px; display:block; clear:both; overflow:hidden; font-size:0px;}

.header.mobile #util_group {white-space:nowrap;float:right;right:0;position:absolute;top:50%;-ms-transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);}

.header.mobile #util_group #util_menu {float:left;}

.img_phone_num {margin-right: 5px; margin-top: -4px;}

.demo-section .f-contact-text {
  overflow: hidden;
  font-size: 20px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.4;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
  width: 100%;
}

.demo-section .f-contact-text h3 {
  font-size: 35px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.29;
  letter-spacing: -1.6px;
  color: #fff;
  margin: 0 0 30px;
}

.demo-section .f-contact-text p {
  margin: 0 0 30px;
  color: rgba(255, 255, 255, 0.5);
}

#content.content-builder .row-content {
margin: 0;
}

#content.content-full .container .row-content {
margin: 0;
}

.row-full { margin: 0; }


.placeholder-post-read-later {
	opacity: 0;
}
.section .overlay-background .overlay-gradient .overlay-circles .title-container .logo{max-width:200px;margin:40px auto 0}
.carousel-inner{position:relative;overflow:hidden;width:100%;}

    #main, .footer{ font-size: 12px; line-height: 20px;}

.main{ float:left; width:700px;}

.main .mod{ width:340px;}


.main .toutiao{ width:700px; margin-bottom: 1px;}

.main .toutiao .hd { margin-bottom: 8px; }

.main .toutiao ul:after{content:"."; height:0; line-height:0;display:block; clear:both;overflow: hidden;}

.main .toutiao ul{ margin-bottom: 17px; clear:both;zoom:1;}

.main .toutiao li{ float:left; width:50%; padding-right: 10px; height:21px; margin-bottom: 10px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; display: block;box-sizing: border-box;}

.main .toutiao li:nth-child(even){width:330px; }

.main .toutiao li:nth-child(odd){ width:350px;}

.main .paike li{ float:left; width:160px; height:100px; margin:0 0 12px 10px; display:inline;overflow: hidden; position:relative; zoom:1;}

.main .list .picshow{ margin-bottom: 17px;}


.hrenover {
    background:none;
}


.hrenover h3{
	margin-top:20px;
	margin-left:20px;
}

.hrenover span{
	margin-left:20px;}

.hrenover:hover {

}


.hrenover:hover h3 a {
    color: #ca3922 !important;
}

.hrenover p{
	background:#fafafa;
	border-top:1px solid #e3e3e3;
	margin-top:20px;
	padding:10px 20px;
	padding-right:0;
	}


.hrenover:hover p {
	border-top:1px solid #ca3922;
}


.aiim-description {
    margin-bottom: 1.61111em
}


    .aiim-description p:last-child {
        margin-bottom: 0;
        padding-bottom: 0
    }


    .aiim-description ul, .aiim-description ol {
        padding-left: 2.4em;
        margin-bottom: 1.61111em
    }


    .hero-top-text-wrapper .aiim-description {
        color: #fff;
        font-size: 1.6rem;
        line-height: 1.61111
    }
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}


	.multi-columns-row .col-sm-3:nth-child(4n + 5) {
		clear: left;
	}
 
.stars-form img {height: 26px}

.lokality, .stars-form {float: left; }

.stars {float: left; clear: left}

.stars img, .stars_r img {width: 18px}
.form-inline .input-group .form-control,.form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn{width:auto}
.input-group .form-control,.input-group-addon,.input-group-btn{display:table-cell}
.input-group .form-control:not(:first-child):not(:last-child),.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child){border-radius:0}
.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}
.input-group-btn{position:relative;font-size:0;white-space:nowrap}
.navbar-form .input-group .form-control,.navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn{width:auto}
.styles .site-content p,.styles #page .site-content p a,.styles #respond p{font-family:Bookman, Palatino, Georgia, serif}


#page .entry-content div.sharedaddy h3,
#page .entry-summary div.sharedaddy h3,
#page .entry-content h3.sd-title,
#page .entry-summary h3.sd-title,
#primary div.sharedaddy .jp-relatedposts-headline em,
.pd-rating,
.cs-rating {
	color: #767676;
	font-size: 11px;
	text-transform: uppercase;
}

		
.styles .entry-title,.styles #page .entry-title a{font-family:Bookman, Palatino, Georgia, serif}
.h-wrapper{position:absolute;left:0;right:0;top:0;z-index:99999}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}


.hcom-w-badge-2 .hcom-w-sbubble {
    position: relative;
    left: 70px;
    width: 0;
    height: 0;
    display: none;
    border-style: solid;
    border-width: 10px 10px 0 0;
    border-color: #c80006 transparent transparent transparent;
}


.RTL .hcom-w-sbubble {
    left: -70px;
    border-width: 0 10px 10px 0;
    border-color: transparent #c80006 transparent transparent;
}

#footer-social .icon-googleplus a:hover { background-color: #f55d11; }

.icon-googleplus { background-color: #f55d11; }

.social-media-group .icon-googleplus:hover { background-color: #f55d11; opacity: 1;  }

.social-media-group .icon-googleplus:hover i { color: #ffffff; }
.fusion-content-widget-area .contact_info .address{margin:0 0 15px}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


#text4 {
	height: 100%;
	width: 65%;
	margin: 0;
	float: left;
}


#text4 h2 {
	padding-left: 14%;
	padding-top: 24%;
	font-size: 36px;
	margin: 0;
	color: #fff;
}


#text4 p {
	padding-left: 14%;
	padding-top: 6%;
	margin: 0 0 2em 0;
	font-size: 14px;
	color: #c0c0c0;
	padding-right: 20%;
	text-align: justify;
}


        .site-info-p b {

            font-size: 18px;

        }


        .site-info-p {

            margin: 0;

            display: block;

        }

#col-3 .insta-wrapper a.title:link, .insta-wrapper a.title:visited {
  display: block;
  height: 33px;
  background: #46729b ;
  text-decoration: none;
      border-radius: 5px 5px 0 0px;
  margin-bottom: 5px;
}

#col-3  .insta-wrapper a.title img.icon {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
  margin: 4px 10px 0 5px;
}

#col-3 .insta-wrapper a.title .text {
  float: left;
  
  height: 25px;
  overflow: hidden;
  margin: 5px 0 0 0;
  color: #FFF;
  font-size: 14px;
  white-space: nowrap;
}
            #wds_container1_0 #wds_container2_0 .wds_slideshow_dots_container_0 {        opacity: 1;        filter: "Alpha(opacity=100)";      }
#mk-footer .mk-padding-wrapper{padding:0 20px}
.mk-page-section .fluid-width-equal-height-columns.vertical-align-bottom .mk-half-layout-inner .wpb_column.column_container,.mk-page-section .fluid-width-equal-height-columns.vertical-align-bottom .mk-padding-wrapper .wpb_column.column_container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.mk-padding-wrapper{padding:0 20px}
